/// <reference types="react" />
export declare const Wrapper: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
}, import("react").DetailedHTMLProps<import("react").LiHTMLAttributes<HTMLLIElement>, HTMLLIElement>, {}>;
export declare const Icon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
